<html>
<head>
<title>TP1.1</title>
</head>
<body>
<?php
//Exercice 1
//Exercice 1.1
echo "ça marche";

//Exercice 1.2
$nom = 'Dupond';
$prenom = 'Louis';

//1.2.1
echo "$nom";
echo "$prenom";

//1.2.2
echo "$nom $premon";

//1.2.3
echo $nom.$prenom;

?>
</body>
</html>

